Activity log for bug #1517685

Date Who What changed Old value New value Message
2015-11-19 01:24:00 Robert Ancell bug added bug
2015-11-19 01:24:08 Robert Ancell information type Private Security Public Security
2015-11-19 01:25:02 Launchpad Janitor branch linked lp:lightdm
2015-11-20 00:26:33 Launchpad Janitor branch linked lp:lightdm/1.16
2015-11-20 00:27:28 Launchpad Janitor branch linked lp:lightdm/1.14
2015-11-20 01:15:30 Launchpad Janitor branch linked lp:lightdm/1.10
2015-11-20 02:31:29 Launchpad Janitor branch linked lp:lightdm/1.2
2015-11-20 02:56:00 Robert Ancell lightdm: milestone 1.17.2
2015-11-20 02:56:02 Robert Ancell lightdm: status In Progress Fix Released
2015-11-20 02:56:14 Robert Ancell nominated for series lightdm/1.14
2015-11-20 02:56:14 Robert Ancell bug task added lightdm/1.14
2015-11-20 02:56:14 Robert Ancell nominated for series lightdm/1.10
2015-11-20 02:56:14 Robert Ancell bug task added lightdm/1.10
2015-11-20 02:56:14 Robert Ancell nominated for series lightdm/1.2
2015-11-20 02:56:14 Robert Ancell bug task added lightdm/1.2
2015-11-20 02:56:14 Robert Ancell nominated for series lightdm/1.16
2015-11-20 02:56:14 Robert Ancell bug task added lightdm/1.16
2015-11-20 02:56:23 Robert Ancell lightdm/1.16: milestone 1.16.6
2015-11-20 02:56:27 Robert Ancell lightdm/1.16: status New Fix Released
2015-11-20 02:56:30 Robert Ancell lightdm/1.16: importance Undecided Medium
2015-11-20 02:56:31 Robert Ancell lightdm/1.2: importance Undecided Medium
2015-11-20 02:56:33 Robert Ancell lightdm/1.10: importance Undecided Medium
2015-11-20 02:56:35 Robert Ancell lightdm/1.14: importance Undecided Medium
2015-11-20 02:56:37 Robert Ancell lightdm/1.10: assignee Robert Ancell (robert-ancell)
2015-11-20 02:56:39 Robert Ancell lightdm/1.14: assignee Robert Ancell (robert-ancell)
2015-11-20 02:56:39 Robert Ancell lightdm/1.16: assignee Robert Ancell (robert-ancell)
2015-11-20 02:56:41 Robert Ancell lightdm/1.2: assignee Robert Ancell (robert-ancell)
2015-11-20 03:03:10 Robert Ancell lightdm/1.14: milestone 1.14.4
2015-11-20 03:03:11 Robert Ancell lightdm/1.14: status New Fix Released
2015-11-20 03:27:32 Robert Ancell lightdm/1.10: milestone 1.10.6
2015-11-20 03:27:35 Robert Ancell lightdm/1.10: status New Fix Released
2015-11-20 04:13:23 Robert Ancell lightdm/1.2: milestone 1.2.11
2015-11-20 04:13:25 Robert Ancell lightdm/1.2: status New Fix Released
2015-11-20 04:14:20 Robert Ancell bug task added ubuntu (Ubuntu)
2015-11-20 07:07:38 Robert Ancell affects ubuntu (Ubuntu) lightdm (Ubuntu)
2015-11-20 07:07:51 Robert Ancell nominated for series Ubuntu Vivid
2015-11-20 07:07:51 Robert Ancell bug task added lightdm (Ubuntu Vivid)
2015-11-20 07:07:51 Robert Ancell nominated for series Ubuntu Precise
2015-11-20 07:07:51 Robert Ancell bug task added lightdm (Ubuntu Precise)
2015-11-20 07:07:51 Robert Ancell nominated for series Ubuntu Wily
2015-11-20 07:07:51 Robert Ancell bug task added lightdm (Ubuntu Wily)
2015-11-20 07:07:51 Robert Ancell nominated for series Ubuntu Trusty
2015-11-20 07:07:51 Robert Ancell bug task added lightdm (Ubuntu Trusty)
2015-12-02 19:58:20 Chris J Arges lightdm (Ubuntu Trusty): status New Fix Committed
2015-12-02 19:58:23 Chris J Arges bug added subscriber Ubuntu Stable Release Updates Team
2015-12-02 19:58:28 Chris J Arges bug added subscriber SRU Verification
2015-12-02 19:58:35 Chris J Arges tags verification-needed
2015-12-03 19:11:34 Brian Murray lightdm (Ubuntu Wily): status New Fix Committed
2015-12-03 21:52:45 Brian Murray lightdm (Ubuntu Vivid): status New Fix Committed
2015-12-03 23:35:41 Robert Ancell tags verification-needed verification-needed-trusty verification-needed-vivid verification-needed-wily
2015-12-03 23:44:48 Robert Ancell tags verification-needed-trusty verification-needed-vivid verification-needed-wily verification-done-trusty verification-needed-vivid verification-needed-wily
2015-12-04 00:16:47 Robert Ancell lightdm (Ubuntu): importance Undecided Medium
2015-12-04 00:16:47 Robert Ancell lightdm (Ubuntu): assignee Robert Ancell (robert-ancell)
2015-12-04 00:17:01 Robert Ancell lightdm (Ubuntu Precise): importance Undecided Medium
2015-12-04 00:17:01 Robert Ancell lightdm (Ubuntu Precise): assignee Robert Ancell (robert-ancell)
2015-12-04 00:19:11 Robert Ancell lightdm (Ubuntu): status New Fix Released
2015-12-04 00:19:25 Robert Ancell lightdm (Ubuntu Trusty): assignee Robert Ancell (robert-ancell)
2015-12-04 00:19:35 Robert Ancell lightdm (Ubuntu Vivid): importance Undecided Medium
2015-12-04 00:19:35 Robert Ancell lightdm (Ubuntu Vivid): assignee Robert Ancell (robert-ancell)
2015-12-04 00:19:45 Robert Ancell lightdm (Ubuntu Wily): importance Undecided Medium
2015-12-04 00:19:45 Robert Ancell lightdm (Ubuntu Wily): assignee Robert Ancell (robert-ancell)
2015-12-04 00:19:56 Robert Ancell lightdm (Ubuntu Trusty): importance Undecided Medium
2015-12-04 01:10:26 Robert Ancell tags verification-done-trusty verification-needed-vivid verification-needed-wily verification-done-trusty verification-done-vivid verification-needed-wily
2015-12-04 01:38:21 Robert Ancell tags verification-done-trusty verification-done-vivid verification-needed-wily verification-done-trusty verification-done-vivid verification-done-wily
2015-12-09 14:42:20 Launchpad Janitor lightdm (Ubuntu Trusty): status Fix Committed Fix Released
2015-12-09 14:42:56 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2015-12-09 18:24:12 Launchpad Janitor lightdm (Ubuntu Precise): status New Confirmed
2015-12-10 20:22:20 Launchpad Janitor lightdm (Ubuntu Wily): status Fix Committed Fix Released
2015-12-16 14:46:09 Launchpad Janitor lightdm (Ubuntu Vivid): status Fix Committed Fix Released
2018-03-06 09:02:50 Robert Ancell lightdm (Ubuntu Precise): assignee Robert Ancell (robert-ancell)